@import url('https://fonts.googleapis.com/css?family=Oswald:300,700');

.CampaignItgAwards {
  &__header {
    width: 50%;
		padding: 5px;
		text-align: center;
		color: rgba(0, 0, 0, 1);
		background-color: rgba(255, 255, 255, 0.8);
		font-family: 'Oswald', sans-serif;
		border-radius: 1px;
  }

  &__content {
    margin: 0;
    padding: 5px 0;
		color: rgba(255, 255, 255, 1);
		text-align: center;

		&:first-letter {
      text-transform: uppercase;
		}
	}

  .Card {
    &__header {
      height: 235px;
      background-image: url('../../media/campaigns/itg-awards/2018.jpg');
      background-position: center;
      background-size: cover;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    &__title {
      margin: -10px;
      text-transform: uppercase;
      font-weight: 700;
    }

    &__subtitle {
      margin: 0;
      font-weight: 100;
    }
  }
}
